﻿@page
@model ChangePasswordModel
@{

    ViewData["ActivePage"] = ManageNavPages.ChangePassword;
}

<partial name="_StatusMessage" for="StatusMessage" />

                 <div class="key-Svg text-center mb-2">
                    <?xml version="1.0" encoding="iso-8859-1" ?>
                    <!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
                    <!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
                    <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                         width="60px" height="60px" viewBox="0 0 49.236 49.236" style="enable-background:new 0 0 49.236 49.236;"
                         xml:space="preserve">
                 <g>
                    <path d="M46.949,20.458h-3v-8.2l0,0c-0.004,0-0.815-3.814-7.037-3.814c-6.066,0-7.037,3.864-7.042,3.903l0.005,8.11h-3v-8.199
                		c-0.001-1.746,2.471-6.814,10.037-6.814c7.658,0,10.038,4.995,10.038,6.814L46.949,20.458L46.949,20.458z" />
                
                    <path d="M27.605,29.057c-4.201,0-8.4,0-12.602,0c-0.986-3.105-3.895-5.363-7.323-5.363C3.446,23.693,0,27.139,0,31.375
                		s3.446,7.684,7.682,7.684c3.292,0,6.098-2.085,7.189-5.001c1.414,0,2.828,0,4.241,0v3.834h2v-3.834c0.639,0,1.278,0,1.917,0v5.778
                		h2v-5.778c0.525,0,1.052,0,1.578,0v3.834h2v-4.03C30.782,32.944,30.451,29.057,27.605,29.057z M7.682,36.058
                		C5.1,36.058,3,33.957,3,31.375c0-2.58,2.1-4.682,4.682-4.682s4.682,2.102,4.682,4.682C12.364,33.957,10.263,36.058,7.682,36.058z" />
                
                    <g>
                    <path d="M24.19,22.703v4.354h3.417c2.156,0,3.894,1.419,4.319,3.53c0.331,1.641-0.206,3.275-1.319,4.319v2.983v2h-2h-1.578v1.943
                			h-2H24.19v1.959h25.046v-21.09H24.19z M33.525,39.836l2.188-6.688c-0.938-0.64-1.553-1.714-1.553-2.935
                			c0-1.961,1.59-3.552,3.551-3.552s3.551,1.591,3.551,3.552c0,1.241-0.64,2.332-1.605,2.967l2.46,6.656H33.525z" />
                
                    <path d="M28.605,37.891v-4.03c2.177-0.916,1.846-4.804-1-4.804c-1.139,0-2.277,0-3.417,0v10.777h0.838v-5.777
                			c0.527,0,1.053,0,1.578,0v3.834H28.605z" />
                
                	</g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                <g>
                </g>
                </svg>
                  
                </div>
                 <h5 class="text-center">تغییر رمز عبور</h5>
        <form id="change-password-form" method="post">
            <div asp-validation-summary="All" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Input.OldPassword"></label>
                <input asp-for="Input.OldPassword" class="form-control" />             
            </div>
            <div class="form-group">
                <label asp-for="Input.NewPassword"></label>
                <input asp-for="Input.NewPassword" class="form-control" />            
            </div>
            <div class="form-group">
                <label asp-for="Input.ConfirmPassword"></label>
                <input asp-for="Input.ConfirmPassword" class="form-control" />               
            </div>
            <p class="text-center">
                <button type="submit" class="btn btn-outline-success">ثبت تغییرات</button>
            </p>                
        </form>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}